<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial scale=1">

        <title>Shopia.co</title>
        <link href="assets/img/SHOPIA.CO.png" rel="icon" type="image/png">

        <!--BOXICONS-->
        <link href='https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css' rel='stylesheet'>
        
        <!--CSS-->
        <link rel="stylesheet" href="assets/css/style.css">
    </head>
    <body>
        <!--HEADER-->
        <header class="l-header">
            <nav class="nav bd-grid">
                <div>
                    <a href="#home" class ="nav__logo"><img src="assets/img/shopia__logo.png" alt="" class="logo"></a>
                </div>

                <div class="nav__menu" id="nav-menu">
                    <ul class="nav__list">
                        <li class="nav__item"><a href="#home" class="nav__link active">Home</a></li>
                        <li class="nav__item"><a href="cart.html" class="nav__link">Products</a></li>
                        <li class="nav__item"><a href="checkout.html" class="nav__link">Check Out</a></li>
                    </ul>
                </div>

                <div>
                    <i class='bx bx-menu' nav__toggle id="nav-toggle"></i>
                </div>
            </nav>
        </header>
        
        <main class="l-main">
            <section class="home" id="home">
                <div class="home__container bd-grid">
                    <div class="home__data">
                        <h1 class="home__title"><img src="assets/img/shopia-banner.png" alt="" class="shop__img"></h1>
                        <h3 class="desc">New <br>Awesome <br> Deals!</h3>
                        <a href="#featured"><button class="eme banner-btn">WHAT'S NEW →</button></span></a>
                    </div>
                    <img src="assets/img/home_img.png" alt="" class="home__img">
                </div>
            </section>

            <section class="collection section">
                <div class="collection__container bd-grid">
                    <div class="collection__box">
                        <img src="assets/img/phone.png" alt="" class="collection__img">

                        <div class="collection__data">
                            <h2 class="collection__title"><span class="collection__subtitle">Gadgets</span></h2>
                            <a href="#" class="collection__view">View Collection</a>
                        </div>
                    </div>
                    <div class="collection__box">
                        <div class="collection__data">
                            <h2 class="collection__title"><span class="collection__subtitle">Accessories</span></h2>
                            <a href="#" class="collection__view">View Collection</a>
                        </div>
                        <img src="assets/img/accessories.png" alt="" class="collection__img">
                    </div>
                </div>
            </section>

            <section id="featured" class="featured section">
                <h2 class="section-title">FEATURED PRODUCTS</h2>
                <a href="cart.html" class="section-all">View All Products</a>

                <div class="featured__container bd-grid">
                    <div class="featured__product">
                        <div class="featured__box">
                            <div class="featured__new">NEW</div>
                            <img src="assets/img/feature1.png" alt="" class="featured__img">
                        </div>
                        <div class="featured__data">
                            <h3 class="featured__name">Iphone 12 Pro Max</h3>
                            <span class="featured__price">₱60,000</span>
                            <br>
                        </div>
                    </div>
                    <div class="featured__product">
                        <div class="featured__box">
                            <div class="featured__new">NEW</div>
                            <img src="assets/img/feature2.png" alt="" class="featured__img">
                        </div>
                        <div class="featured__data">
                            <h3 class="featured__name">Airpod Pro</h3>
                            <span class="featured__price">₱10,000</span>
                            <br>
                        </div>
                    </div>
                    <div class="featured__product">
                        <div class="featured__box">
                            <div class="featured__new">NEW</div>
                            <img src="assets/img/feature3.png" alt="" class="featured__img">
                        </div>
                        <div class="featured__data">
                            <h3 class="featured__name">Apple Watch Series 6</h3>
                            <span class="featured__price">₱30,000</span>
                            <br>
                        </div>
                    </div>
                    <div class="featured__product">
                        <div class="featured__box">
                            <div class="featured__new">NEW</div>
                            <img src="assets/img/feature4.png" alt="" class="featured__img">
                        </div>
                        <div class="featured__data">
                            <h3 class="featured__name">Macbook Pro 13" </h3>
                            <span class="featured__price">₱60,000</span>
                            <br>
                        </div>
                    </div>
                </div>
            </section>
        </main>
        <!--FOOTER-->
        <footer class="footer section">
            <div class="footer__container bd-grid">
                <div class="footer__box">
                    <h3 class="footer__title"> SHOPIA.CO </h3>
                        <p class="footer__deal"> Products store </p>
                        <a href=""><img src="assets/img/footer1.png" alt="" class="footer__store"></a>
                        <a href=""><img src="assets/img/footer2.png" alt="" class="footer__store"></a>
                </div>

                <div class="footer__box">
                    <h3 class="footer__title">EXPLORE</h3>
                    <ul>
                        <li><a href="#" class="footer__link">Home</a></li>
                        <li><a href="#" class="footer__link">Featured</a></li>
                        <li><a href="#" class="footer__link">New</a></li>
                        <li><a href="#" class="footer__link">Subscribe</a></li>
                    </ul>
                </div>
                <div class="footer__box">
                    <h3 class="footer__title">OUR SERVICES</h3>
                    <ul>
                        <li><a href="#" class="footer__link">Pricing</a></li>
                        <li><a href="#" class="footer__link">Free Shipping</a></li>
                        <li><a href="#" class="footer__link">Gift Cards</a></li>                    </ul>
                </div>
                <div class="footer__box">
                    <h3 class="footer__title">FOLLOW</h3>
                    <a href="" class="footer__social"><i class='bx bxl-facebook-square'></i></a>
                    <a href="" class="footer__social"><i class='bx bxl-instagram' ></i></a>
                    <a href="" class="footer__social"><i class='bx bxl-twitter' ></i></a>
                </div>
            </div>

            <p class="footer__copy">&#169; 2020 copyright all rights reserved</p>
        </footer>
        <!--MAIN JS-->
        <script src="assets/js/main.js"></script>
        <script src="https://unpkg.com/feather-icons"></script>
    </body>
</html>